/********************************************************************************
* Comment System Version 6.0
* Written by Vasplus Programming Blog
* Website: www.vasplus.info
* Email: info@vasplus.info or vasplusblog@gmail.com
*
*********************************Copyright Info***********************************
* This is a paid script and it must not be sold by any client
***********************************************************************************/

body
{
	font-family:arial;
	font-size:14px;
}

.system_title {
	margin:0 auto;
	color:black; 
	font-weight:normal;
	font-size: 24px;
	margin-bottom:50px;
}




.hover_comment_icons:hover
{
	background:#FFF;
}

	
.textAreaBoxes {padding:5px; padding-left:10px; padding-right:10px;border: 1px solid #4195fc;outline:none;font-family:arial;font-size:14px;}
.textAreaBoxes:focus { outline:none;box-shadow: 0px 0px 8px #4195fc;-moz-box-shadow: 0px 0px 8px #4195fc;-webkit-box-shadow: 0px 0px 8px #4195fc;font-family:arial;font-size:14px;resize:none;}
		
#display_posted_message { width:500px;  line-height:25px;}


/*Error Message*/
.info { border: 1px solid #999; margin: 15px 0px; padding:10px; width: 490px; line-height:20px;font-weight:normal;color: black;background: #BDE5F8;}


/*Reply Wrapper*/
.vpb_replyWrapper
{
	width:500px; 
	border: 1px dashed #cbcbcb;
	border-top: solid 0px #cbcbcb;
	border-bottom: dashed 1px #cbcbcb;
	 background-color: #FCFCFC;
	
	color:black;
	margin-bottom:0px;
	padding-top:8px;
	padding-left:8px;
	padding-right:8px;
	box-shadow: 0 0px 2px #cbcbcb;-moz-box-shadow: 0 0px 2px #cbcbcb;-webkit-box-shadow: 0 0px 2px #cbcbcb;
}



.vpb_social_comment_btn { 
    position: relative; 
    z-index: 1;
    overflow: visible; 
    display: inline-block; 
    padding: 2px 5px;
	padding-top:0px;
    border: 1px solid #BEBEBE; 
    border-bottom-color: #666;
    margin: 0;
    text-decoration: none; 
    text-align: center;
    white-space: nowrap; 
    cursor: pointer; 
    /* outline: none; */
    color: #333; 
    background-color: #eee;
    
    
    /* IE hacks */
    zoom: 1; 
    *display: inline; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}



/*Comment Wrapper*/
.vpb_comment_system_wrapping
{
	width:500px; 
	
	color:black;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	border:0px solid #F1F1F1;box-shadow: 0 0px 3px #cbcbcb;-moz-box-shadow: 0 0px 3px #cbcbcb;-webkit-box-shadow: 0 0px 3px #cbcbcb;
	background-color: #FFF;
}

/*More Comments Button*/
.vpb_show_more_or_the_end {
	width:500px; 
	display: none;
	text-align: center;
	box-shadow: inset 0px -45px 30px -40px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	font-size: 15px;
	border: 1px solid #ddd;
	margin-right: 1px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	margin-top:50px;
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
	cursor:pointer;
}

.vpb_show_more_or_the_end:hover {
	box-shadow: inset 0px 45px 30px -40px rgba(0, 0, 0, 0.05);
}
.vpb_show_more_or_the_ends
{
	width:500px; 
	border: solid 1px #cbcbcb;
	 background-color: #F9F9F9;
	 text-align: center;
	box-shadow: inset 0px -45px 30px -40px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	color:black;
	margin-top:50px;
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
}




/*Links Style*/
.ccc A:link { color:blue;text-decoration: none; }
.ccc A:visited {color:blue;text-decoration: none;}
.ccc A:active {color:blue;text-decoration: none;}
.ccc A:hover {text-decoration: underline;color: blue;} 


.vasplus_programming_blog_wrap_contents 
{
	word-wrap: break-word;
	width:100%;
	margin:0px;
	padding:0px;  
} 


/*Vasplus Button*/
.vpb_grsl_button 
{
  border:px solid #FFFFFF; -webkit-border-radius: px; -moz-border-radius: px;border-radius: px;width:px; padding: 7px; text-decoration:none; display:inline-block; color: #FFFFFF;
	 background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
	 background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	 background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
	 background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
	 background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
	 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
	 cursor:pointer;
	  text-align: center;
	  min-width: 40px;
	  width:  100%;
	  padding:9px;
	  padding-left:10px; padding-right:10px;
	  text-decoration:none;
	  float:right;
}
.vpb_grsl_button:hover 
{
    border:px solid #FFFFFF;
	 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
	 background-image: -webkit-linear-gradient(top, #646464, #282828);
	 background-image: -moz-linear-gradient(top, #646464, #282828);
	 background-image: -ms-linear-gradient(top, #646464, #282828);
	 background-image: -o-linear-gradient(top, #646464, #282828);
	 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
    cursor: pointer; 
}




#vpb_rds_button
{
  background-color: #ee432e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
  background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  border: 1px solid #951100;box-shadow: 0 2px 3px #951100;-moz-box-shadow: 0 2px 3px #951100;-webkit-box-shadow: 0 2px 3px #951100;
  -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  font: 12px/1 "helvetica neue", helvetica, arial, sans-serif;
  padding: 4px;
  padding-left: 9px;
  padding-right: 9px;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  width: auto;
  text-decoration:none;
}
#vpb_rds_button:hover 
{
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
    background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    cursor: pointer; }
#vpb_rds_button:active 
{
    background-color: #d43c28;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
    background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); 
}


/*Upload button Style*/
.vasplus_add_photoc{text-align:center;background: url('../images/browse_file_by_vasplus_programming_blog.png') no-repeat;height:46px;cursor: default;width:133px;}

/*Upload button Style*/
.vasplus_add_photo{ font-weight:bold;text-align:center;background:#f2f2f2 url('../images/browse_file_by_vasplus_programming_blog.png') no-repeat 12px 9px;color:green;border:1px solid #ccc;height:30px;cursor: default;width:121px;-moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:10px;}


.vpb_style_user_photoss { margin:auto; text-align:left; }
.vpb_style_user_photoss img { display:inline;margin-right:10px; margin-bottom:10px; border:6px solid #E2E2E2; }
.vpb_style_user_photoss a:hover img { border:6px solid #CCC; }

.vasplus_add_photo_icon{ background: url('../images/photos.gif') no-repeat;height:19px;cursor: default;width:19px; margin-top:13px; cursor:pointer; }


#comment_photos {outline:none; }
#comment_photos:hover {text-decoration:none;} 
#comment_photos span {
    z-index:9999999999;display:none; padding:6px 6px;
    margin-top:-47px; margin-left:-90px;
    width:auto; line-height:16px;
}
#comment_photos:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
/*CSS3 extras*/
#comment_photos span
{
	background:#FFF;
    box-shadow: 0 0 6px #666666;
	-moz-box-shadow: 0 0 6px #666666;
	-webkit-box-shadow: 0 0 6px #666666;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}


#vpb_tooltip {outline:none; }
#vpb_tooltip:hover {text-decoration:none;} 
#vpb_tooltip span {
    z-index:999999999999999999999999;
	display:none; 
	padding:8px 10px;
    margin-top:-47px; margin-left:-60px;
    width:auto; line-height:16px;
	font-weight:bold;
}
#vpb_tooltip:hover span{
	
    display:inline; position: fixed; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
/*CSS3 extras*/
#vpb_tooltip span
{
	border: solid 1px #cbcbcb;
	background-color: #FFF;
	box-shadow: 0 0 10px #666666;
	-moz-box-shadow: 0 0 10px #666666;
	-webkit-box-shadow: 0 0 10px #666666;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}


.nprofileimg { margin:auto; text-align:left; }
.nprofileimg img { display:inline; border:6px solid #E2E2E2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.nprofileimg a:hover img { border:6px solid #CCC;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }


.nprofileimgs { margin:auto; text-align:left; }
.nprofileimgs img { display:inline;margin-right:10px; margin-bottom:10px; border:6px solid #E2E2E2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.nprofileimgs a:hover img { border:6px solid #CCC;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }



#view_all_comments_icon  {
	width:22px; height:19px;
	margin:0px;
	padding:0px;
	margin-top:0px;
	cursor:pointer;
	background: url(../images/view_all.png) no-repeat;
	border: 0px solid hidden;
	float: left;
}

#view_all_likes_icon  {
	width:22px; height:19px;
	margin:0px;
	padding:0px;
	margin-top:0px;
	cursor:pointer;
	background: url(../images/like.png) no-repeat;
	border: 0px solid hidden;
	float: left;
}



#like_button  {
	width:30px; height:24px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	background: url(../images/liked.gif) no-repeat;
	border: 0px solid hidden;
}

#unlike_button  {
	width:30px; height:24px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	background: url(../images/unliked.gif) no-repeat;
	border: 0px solid hidden;
}

#c_like  {
	width:20px; height:18px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	background: url(../images/c_liked.gif) no-repeat;
	border: 0px solid hidden;
}

#c_unlike  {
	width:20px; height:18px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	background: url(../images/c_unliked.gif) no-repeat;
	border: 0px solid hidden;
}

 
 
 
 
 /*General Pop-up Background*/
#vpb_pop_up_comments_background
{
	display:none;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	position:fixed;
	z-index:99999999;
}


/*People who liked this item Pop-up Box*/
#vpb_people_who_liked_tc
{
	display:none;
	max-height:430px;
	height:auto;
	border: solid 1px #000;
	background-color: #FFF;
	box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 20px #000;
	top: 12%; 
	left: 28%; 
	position:fixed;
	z-index:9999999999;
}

#vpb_enlarge_this_post_wrapper
{
	width:600px;
	display:none;
	max-height:500px;
	height:auto;
	border: solid 1px #000;
	background-color: #FFF;
	box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 20px #000;
	top: 12%; 
	left: 28%; 
	position:fixed;
	z-index:9999999999;
}




/* User Details Popup Box */
#vpb_load_user_details_main_wrapper
{
	width:auto;
	height:auto;
	margin:0;
	padding:10px;
	text-align:left;
	background-color: #FFF;
	border: solid 1px #cbcbcb;
	box-shadow: 0 0 5px #cbcbcb;
	-moz-box-shadow: 0 0 5px #cbcbcb;
	-webkit-box-shadow: 0 0 5px #cbcbcb;
	-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;
	
	position:absolute;
    left:0px;
    top:0;
    display:none;
    z-index: 999;
}

#vpb_photo_box { float:left; text-align:left; margin-right:10px; }
#vpb_photo_style {-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;  height:180px; border:none; }
#vpb_fullname_box { width:auto; float:left; font-weight:bold; color: #00509F; margin-top:0px; }

.vpb_fullname_style A:link {text-decoration: none}
.vpb_fullname_style A:visited {text-decoration: none}
.vpb_fullname_style A:active {text-decoration: none}
.vpb_fullname_style A:hover {text-decoration:underline; font: Arial, Helvetica, sans-serif;color: #00509F;}


.vpb_comment_system_edit_profile_button {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	padding:0px 6px;
	padding-bottom:2px;
	color:#fff;
	border:1px solid #459A00;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}

.vpb_commentWrapper
{
	width:506px; 
	
	color:black;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
	border:0px solid #F1F1F1;box-shadow: 0 0px 3px #cbcbcb;-moz-box-shadow: 0 0px 3px #cbcbcb;-webkit-box-shadow: 0 0px 3px #cbcbcb;
	background-color: #FFF;
	
}

#vpb_loading_rounds
{
	width:160px;
	border:1px solid #E4E4E4;
	padding:20px;
	padding-top:30px; 
	background: #FAFAFA;
	box-shadow: 0 0px 4px #cbcbcb;
	-moz-box-shadow: 0 0px 4px #cbcbcb;
	-webkit-box-shadow: 0 0px 4px #cbcbcb;
	text-align:center;
	font-size:16px;
	color: #999;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
	-webkit-border-radius: 40px;-moz-border-radius: 40px;border-radius: 40px;
}

#vpb_loading_rounds img  {
	width:100px;
	height:100px;
	margin:0px;
	padding:0px;
}

#vpb_see_more_hover:hover{ text-decoration:underline; cursor:pointer;}

.ccc_hover{text-decoration: none; color:blue; cursor:pointer;}
.ccc_hover:hover{text-decoration: underline; color:blue;}


.vpb_res_button {

background-color: #ee432e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
  background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  border: 1px solid #951100;
  -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  margin-top:10px;
  margin-left:45px;
  min-width: 80px;
  width:auto;
  padding:10px;
  padding-left:14px; padding-right:14px;
  float:left;
  text-decoration:none;
}
.vpb_res_button:hover 
{
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
    background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    cursor: pointer; 
}


/* Input and Textarea Boxes Style */
.ctextAreaBox {padding:10px;border: 1px solid #CEE7FF;outline:none;box-shadow: 0px 0px 1px #4195fc;-moz-box-shadow: 0px 0px 1px #4195fc;-webkit-box-shadow: 0px 0px 1px #4195fc;font-family:arial;font-size:14px;
}




.ctextAreaBox_no_border {padding:5px; padding-left:10px; padding-right:10px;border: 1px solid #CEE7FF;outline:none;box-shadow: 0px 0px 1px #4195fc;-moz-box-shadow: 0px 0px 1px #4195fc;-webkit-box-shadow: 0px 0px 1px #4195fc;border-bottom:0px solid #CEE7FF;font-family:arial;font-size:14px;
}


.textAreaBox {padding:5px; padding-left:10px; padding-right:10px;border: 1px solid #4195fc;outline:none;font-family:arial;font-size:14px;}
.textAreaBox:focus {outline:none;box-shadow: 0px 0px 8px #4195fc;-moz-box-shadow: 0px 0px 8px #4195fc;-webkit-box-shadow: 0px 0px 8px #4195fc;font-family:arial;font-size:14px;}
}